Subject: Re: CCL:Some questions about CoMFA

From: quch quch <quch0*at*yahoo.com>
Date: Mon, 9 Jun 2003 06:46:02 -0700 (PDT)

Best on your description on your data, you should try
something different rather than CoMFA. Also one
important thing that you need to check is to make sure
that all you data are collected in the same
experimental condition, at least for the same set.

--- Jinsong Zhao <zh_jinsong*at*yahoo.com.cn> wrote:
> Dear all,
> 
> I am a newbie to Tripos's Sybyl, thus I have some
> questions about CoMFA. Would you like to give me a
> hand? Thanks in advance!
> 
> I have more than two hundred compounds that I hope
> to
> carry out CoMFA in order to establish a QSAR model.
> I
> am going to divide the large data set to two parts,
> one for training, and the other for validation.
> 
> The first question is whether the alignment should
> be
> done with a whole data set or with two separated
> data
> sets (i.e. training and validation data set).
> 
> The second question is what are the alignment rules.
> 
> The third question is how to improve the Q2 or r2.
> Because the data set includes compounds with a
> diversity of structure, I hope to find a way to
> distinguish which are the outliers.
> 
> Thank you very much for your consideration on this
> matter!
> 
> Best regards,
> 
> Jinsong
> 
>
_________________________________________________________
> Do You Yahoo!? 
> AwA,MxBgJ@=g5D!0Dc!1JGK-#?
>
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.surveys.yahoo.com/cn_user_profile_study_may2003
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> To send e-mail to subscribers of CCL put the string
> CCL: on your Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST*at*ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it
> to the maintainer:
> Jan Labanowski,  jkl*at*ccl.net (read about it on CCL
> Home Page)
>
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com